@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    text-align: center;
    color: #3A4A4B;
    font: 1em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 690px;
    margin: 1rem auto;
    border: solid 1px #3A4A4B;
    background-color: #fff;
    overflow: hidden;
    padding: 1rem 1rem 0;
}
p {
    padding-bottom: 1rem;
}
h1,h2 {
    margin: 1rem 0 1.5rem;
    font-size: 1.75em;
    line-height: 1.3;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #FFF;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
header{
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}
article figure{
    margin: 1.5rem 0;
}
article p{
    font-size: 1.6em;
    line-height: 1.4;
}
footer{
    background: #DF1C25;
    padding: 1rem 1rem 0;
    margin:  0 -1rem;
}
footer p{
    color: #FFF;
}
p span.big{
    font-size: 1.188em;
    line-height: 1.5em;
}
@media only screen and (max-width:689px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p :is(a,span){
        display: inline-block;
    }
    h1,h2{
        font-size: 1.5em;
    }
}